RubyGems Navigation menu

sanitize-rails 0.6.1

A sanitizer bridge for Rails applications

Gemfile
          gem 'sanitize-rails', '~> 0.6.1'
  
  
  
  
  
  
  

install
          gem install sanitize-rails -v 0.6.1
  
  
  
  
  
  
  

Authors:

  • Marcello Barnaba

Owners:

B9896d170716175a070c8c03cda3b97f

vjt

Total downloads 9,867

For this version 1,470

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - June 5, 2014 (11.5 KB)
  2. 0.9.1 - June 5, 2014 (11.5 KB)
  3. 0.8.1 - March 14, 2014 (9 KB)
  4. 0.8.0 - March 14, 2014 (9 KB)
  5. 0.7.2 - October 20, 2013 (7.5 KB)
Show all versions (11 total)

Runtime Dependencies: